/* Poppins regular - latin */
@font-face {
    font-family: 'Poppins';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: local(''),
         url('../fonts/poppins-regular-webfont.woff2') format('woff2'),
         url('../fonts/poppins-regular-webfont.woff') format('woff'),
         url('../fonts/poppins-regular-webfont.ttf') format('truetype');

}
/* Elms sans - latin */
@font-face {
    font-family: 'Elms Sans';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: local(''),
         url('../fonts/elsmsans—variablefont-wght.woff2') format('woff2'),
         url('../fonts/elsmsans—variablefont-wght.woff') format('woff'),
         url('../fonts/elmssans-regular.ttf') format('truetype');

}
/* quicksand-regular - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/quicksand-v24-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/quicksand-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/quicksand-v24-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/quicksand-v24-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/quicksand-v24-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/quicksand-v24-latin-regular.svg#Quicksand') format('svg'); /* Legacy iOS */
}